/*FLEX CONTAINER*/
.container-flex {
  text-align: center;
  display: block;
}

.flex-child {
  display: inline-block;
}

/*BANNER*/
.aboutus-bg {
  background: url('/../../assets/about.gif') no-repeat;
  background-position: center;
  border-radius: 10px;
  height: 323px;
}

  @media only screen and (max-width: 600px) {
    .aboutus-bg {
      height: 250px;
    }
}
/*ABOUT US*/
.right-content-div {
  position: relative;
  height: 100%;
}
.left-content  { 
  margin-left: auto;
  margin-right: auto;
  height: fit-content();
  margin-bottom: 30px;
}
.right-content {
  display:block;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

/*WHY CHOOSE US*/
.circle-img-div {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  max-height: 215px;
  margin-bottom: 30px;
}

.circle-img {
  background-color: inherit;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  border-bottom: 0.5px solid #fca311;
}

/*.circle-img-text {
  line-height: 18px;
}*/

/*SECTION WITH DARK BG*/
.child-dark {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

/*CAREER */
.img-card-div {
  width: 295px;
  height: fit-content();
  margin-left: auto;
  margin-right: auto; 
}

.img-card {
    width: 100%;
    height: 65%;   
}
